[AlternC-dev] upgrade mysql

Retour à l'archive de la liste
Le site d'AlternC
Google Custom Search

jonathan jonathan at globenet.org
Mer 3 Nov 17:46:10 CET 2004


fabien dubousset a écrit :

> Pour faire fonctionner convenablement un site web, il me faut
> mysql-server 4.x or sur la woody c'est la 3.23.x. Y'a t'il une procedure
> ecrite pour upgrader sans rien cassé mysql.

Il faut simplement upgrader avec un paquet debian, tout est expliqué 
avec. Le seul problème c'est que ce sont des paquets de sarge, donc il 
faut soit utiliser des backports, et dans ces cas là personnellement 
recompile les paquets à la main mais il y a des gens qui en proposent 
des tous faits (qui a des urls fiables ?) ; soit upgrader toute la 
distribution en sarge et là il faut plutot un alternc 9.2 ou plus récent.

Dans le dernier cas, il faut upgrader l'AlternC et la doc se trouve 
principalement dans les archives de cette liste ...

La première solution est la plus simple, à part qu'il faut suivre les 
infos de sécurité à la main.

O+

-- 
Jonathan
dpkg-buildpackageur



Plus d'informations sur la liste de diffusion Dev